{% block body %}
    <h1>Cette page n'existe pas</h1>

    <p>
        Quelques lien utilise :
    </p>
    <ul>
        <li>
            <a href="#">Accueil</a>.
        </li>
        <li>
            <a href="#">Recherche de sondage</a>.
        </li>
        <li>
            Dernier sondage publié <a href="#">Accueil</a>.
        </li>
        <li>
            Votre profil <a href="#">Accueil</a>.
        </li>
        <li>
           ...
        </li>
    </ul>

{% endblock %}
